/* CSS Document */

Body { background-image:url(../Images/BodyBg.gif); margin:0; padding:0; font:Tahoma, Geneva, sans-serif; color:#666666; font-size:20px; direction:rtl; text-align:center}
h3 { color:#9dad38;}
h4 { color:#36F;}

/** Index1 CSS **/

#Headerz { background-image:url(../Images/Bg.jpg); width:100%; background-repeat:repeat-x; padding:0; margin-left:auto; margin-right:auto;}
#Topheader { padding:10px 0 0 0;width:100%;}



/** Index2 CSS **/
#SiteZ { margin: 0 auto; padding-top:0; width: 980px; height:100%;}
#HeaderAll { background-image:url(../Images/Bg.jpg); width:100%; background-repeat:repeat-x; padding:0; margin-left:auto; margin-right:auto; height: 523px;}
#Topheader2{padding:10px 0 0 0; position:relative; width: 850px; align:center; text-align:center; height:488px;}
# Logoz{ position:relative;}
#TopLinkz { position: relative; float:left; margin-top:-150px}
#Menuz  { position:relative; text-align:center; width:910px; margin-left:auto; margin-right:auto; margin:-45px 0 auto; background-image:url(../Images/Menu.png);background-repeat:no-repeat;  height:60px;}
#Menuz Ul { margin:0; padding-top:20px;}
#Menuz li { display:inline; margin-right:40px;}
#Menuz a:link, #Menuz a:visited{ text-decoration:none; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12pt; color:#509518; font-weight:bold; }
#Bannerz  { position:relative; text-align:center; width:910px; margin-left:auto; margin-right:auto; margin: 0 auto; background-image:url(../Images/Shadow.png);background-repeat:repeat-y;height:313px;}
.vovo{ padding-top:2px; padding-right:68px;}
#MContent { background-image:url(../Images/Shadow.png); background-repeat:repeat-y; height:100%; position:relative; width:910px; align:center;}
#BLeft { float: left;background-image:url(../Images/BorderGrey.gif); background-repeat:no-repeat; background-color:#6fb437; height:100%; position:relative;width:7px; margin-left:18px;}
#BRight{ float: right;background-image:url(../Images/BorderGrey.gif); background-repeat:no-repeat; background-color:#6fb437; height:100%; position:relative;width:7px; margin-right:86px;}
#Bimg{ position:relative; float:right; margin-top: 27px;}
#BContent { position:relative; float:left; width:440px; text-align:right;}
.txt{ font-family:Tahoma; color:#666666; font-size:11pt; text-align:justify; line-height:20px; padding-left:15px; padding-top:-20px;}
#Footerz { position:relative; background-image:url(../Images/Shadow.png); background-repeat:repeat-y; width:840px; margin:0 auto;}
.popo{
    margin-right: -70px;
    margin-top: -20px;
}
#Copy{  position:relative; background-color:#000; color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size:14px; text-align:center; width:100%; height:60px;}